/*== [ Client Archive Css  ] ==*/
  body{ background:#f3f3f2; height:100%; min-height:100%;}
 
  .system_body_area{
	min-height:500px;
    font-size:1em;
  }
  .system_body_area > h1{
	font-size:1.2em;
	margin:20px 0;
	font-weight:bold;
  }
  
    /* == [ Display BLOCK ] == */  
	
    .display_area{
		
	}	
	   
	/* == [ Navigate Block] == */   
	.navigate_area{
		padding:20px 0;
		display:flex;
		align-items:center;
		justify-content:space-between;
	}
	
	.article_title{
		display:flex;
		align-items:center; 
	}

	.article_title span{
		display:inline-block; 
	    display:flex;
		align-items:center; 
	}
	
	.article_option{
		display:flex;
		align-items:center;
	}
	.share_button{
		display:flex;
		align-items:center; 
		margin-right:10px;
	}
	
	
	#return_search *{color:#946E3C; display:inline-flex; align-items:center;cursor:pointer; }
	#return_search:hover span:last-child{text-decoration:underline;}
	#return_search:focus-within span:last-child{text-decoration:underline;}
	 
	#article_pdf{
		background-color:#c9171e;
		padding:8px 25px;
		font-size:0.8em;
	}
	
	#article_pdf:hover{
		background-color:#AB0000;
	}
	
	#article_pdf:focus-within{
		background-color:#AB0000;
	}
	
	#article_pdf:active{
		background-color:#a73836;
	}
	 
	
	.header_area{
		display:flex;
		justify-content:space-between;
		align-items:center;
	}
	
	.article_title{ }
	.title_line{font-weight:bold; font-size:1.1em;}
	.author_line{ padding:10px 0;}
	
	
	
	
	.article_area{
		display:flex;
		height:1000px;	 
		
	}
	
	.metadata_block{ 
		order:1;
		width:300px;
		margin-right:10px;
	}
	
	.meta_switch{
		display:flex;
		align-items:center;
		justify-content:space-between;
		padding:8px 10px 5px;
	}
	
	.meta_switch > li{
		text-align:center;
		font-size:0.9em;
		cursor:pointer;
		border-bottom:2px #f3f3f2 solid;
		padding-bottom:5px;
	}
	
	.meta_switch > li:hover{
		border-bottom:2px #c8a980 solid;
	}
	
	.meta_switch > li:focus-within{
		border-bottom:2px #c8a980 solid;
	}
	
	
	.meta_switch > li.switchat{
		border-bottom:2px #c8a980 solid;
	}
	
	
	.meta_switch > li > *{
		display:block; 
	    color:#946E3C;
	}
	
	.meta_switch > li > i{
		color:#232323;
	}
	
	.meta_section{
		height:calc( 100% - 58px);
		background-color:#dddcd6;
		overflow:hidden;
		overflow-y:auto;
		padding:10px;
	}
	
	.meta_section section{display:none;}
	
	.meta_section section.viewat{display:block;}
	
	
	
	.document_block{ 
		order:2;
		flex:1;
	    position:relative;
	}
	
	.document_block embed{
		width:100%;
		height:100%;
	}
	
	
	
	
	
	
	
	.fulltext_block{
		flex:1;	
		padding:0 25px;
		font-size:1.3em;
		line-height:1.5em;
		background-color:#ffffff;
		border-right:1px #DEDEDE solid;
	}
	
	 
	.meta_field{ margin-bottom:8px; line-height:1.5em; display:flex;}
	.meta_title{ font-weight:bold; flex:0 0 100px;}
	.meta_value{ color:#444444; min-height:1.5em; flex:1;}
	
	.information_block{
		flex: 0 0 28%;
		padding:10px;
		padding-left:20px;
		
	}
	
	.reference_block{
				
	}
	.reference_block button{
		height:35px;
		display:block;
		width:200px;
		margin-bottom:10px;
		text-align:left;
		padding:0 8px;
	}
	.act_apply_pickup{
		position:relative;
	}
	.act_apply_pickup span{display:none;}
	.act_apply_pickup span i{display:inline-block; margin-right:7px;}
	
	
	.act_apply_pickup[pickup="0"] span:nth-child(1){ display:inline-block; }
	.act_apply_pickup[pickup="1"] span:nth-child(2){ display:inline-block; }
	
	.act_apply_pickup[pickup="1"] i{color:#00ff26;}
	
	/* == [ Display BLOCK ] == */
	
	.display_area{
	   margin:0 10px;
	   min-height:300px;
	   display:flex;
	   align-items:flex-start;
	   justify-content:space-around;
	   overflow:hidden;
	}
	.display_area > img{width:90%;height:auto;}
	 
	.refer_meta{
		margin-bottom:10px; 
		border:1px #0c5f9a solid;
		border-radius:3px 3px 0 0 ;
	}
	
	.metafrom{
		display:flex;
		align-items:center;
		justify-content:space-between;
		background-color:#0c5f9a;
		padding:7px 5px;
		border-radius:3px 3px 0 0 ;
	}
	.metafrom .option{color:#ffffff; opacity:1; font-size:0.9em;}
	.metafrom .rcollect{color:#ffffff; font-size:0.9em;}
	
	.rdescrip{color:#636363; padding:8px 5px;}
	
	.reference_block{
		font-size:0.85em;
		color:#666666;
	}
	
	strong{font-weight:bold;}
	
	.article_keyword{
		display:inline-block;
		padding:7px;
		margin-bottom:15px;
		margin-right:10px;
		background-color:#dcbc92;
		border-radius:5px;
		min-width:70px;
		text-align:center;
		box-shadow:1px 1px 5px -1px rgba(0,0,0,0.6);
	}
	
	#meta_citation textarea{
		width:100%;
		height:100px;
		color: 	#0000CC ;
	}
	
	
	#meta_reference div{
		margin-bottom:10px;
		line-height:1.5em;
		color:#363636;
		padding-bottom:10px;
		
		border-bottom:1px #cdcdcd solid;
		
	}
	
	
 @media (max-width: 768px){
    
	.descrip_area{  flex-direction:column;}
	.zong_sets > ul > li{ width:49%;  }
	
	.article_area{
		display:block;
		min-height:1000px;
		height:auto;
		
	}
	
	.article_title span:nth-child(n+2){display:none;}
	
	.metadata_block{width:100%;}
	.document_block{height:1000px;}
  }		  
	